#pass-events h2 {
	background-color: #3a608e;
	color: #fff;
	padding: 5px 15px;
	font-size: 19px;
	margin-top: 15px;
}
#pass-events .item {
	border-bottom: 1px solid #ef4b41;
	border-right: 1px solid #ef4b41;
	margin-top: 10px;
	position: relative;
}
#pass-events.event-listing .item:hover .date, 
#pass-events .item.active .date {
	background-color: #cfe79f;
}
#pass-events.event-listing .item:hover .info h2, 
#pass-events .item.active .info h2 {
	background-color: #e0edff;
}
#pass-events.event-listing .item:hover .info, 
#pass-events .item.active .info {
	background-color: #f9ffee;
}
#pass-events .item h2 {
	background-color: #e5e5e5;
	color: #333;
	font-weight: bold;
	margin: 0;
	padding: 15px;
}
#pass-events p {
	/*font-size: 13px;*/
	line-height: 1.5em;
}
#pass-events .item .button {
	position: absolute;
	right: 15px;
	bottom: 15px;
}
#pass-events .item .info ul {
	margin: 10px;
}
#pass-events .item .info li {
	/*font-size: 13px;*/
	padding-bottom: 0.5em;
	list-style: none;
}
#pass-events .date {
	background-color: #ef4b41;
	height: 145px;
	width: 145px;
	padding: 30px 0;
	text-align: center;
}
#pass-events .date p {
	color: #fff;
	padding: 0;
	line-height: 0.7em;
	margin-bottom: 10px;
}
#pass-events .date .dayofweek {
	font-size: 20px;
	font-weight: bold;
	margin-top: 0;
}
#pass-events .date .month {
	/*font-size: 16px;*/
}
#pass-events .date .day {
	font-size: 60px;
	font-weight: bold;
	/*margin: 0.5em 0 0;*/
	margin: 0;
}
#pass-events.event-detail td {
	border: 1px solid #ef4b41;
}
#pass-events.event-detail .details table {
	border-spacing: 20px;
	border-collapse: separate;
}
#pass-events.event-detail .details td {
	border: none;
}
#pass-events .material {
	padding: 20px 20px 20px 0;
}
#pass-events .details {
	background-color: #f6f9fb;
}
#pass-events .material {/*background-color:#e6ebf2;*/
}
#pass-events .material h3 {
	font-size: 14px;
}
#pass-events .material p {
	margin: 5px 0;
	color: #000;
}
#pass-events .material ul {
	margin: 10px 0 30px;
}
#pass-events .material ul li {
	list-style: none;
	margin: 4px 0;
}
#pass-events .speaker-bio {/*background-color:#ef4b41;*/
}
#pass-events .speaker-bio h3 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 20px;
}
#pass-events .speaker-bio th {
	font-size: 12px;
	color: #164c88;
	margin-bottom: 10px;
}
#pass-events .speaker-bio table {
	border-spacing: 20px;
	border-collapse: separate;
}
#pass-event-filter {
	border: 1px solid #c7d3e3;
	width: 175px;
}
#pass-event-filter h2 {
	padding: 15px 15px 0;
}
#pass-event-filter input {
	margin-right: 5px;
}
#pass-event-filter p {
	padding: 0 15px;
	margin: 5px 0;
}
#pass-event-filter ul {
	margin: 0;
}
#pass-event-filter ul li, #pass-event-filter table td {
	border-bottom: 1px solid #c7d3e3;
	font-size: 13px;
	list-style: none;
	padding: 5px 15px;
}
#pass-event-filter ul li.active, #pass-event-filter ul li:hover, #pass-event-filter td:hover {
	background-color: #e6ebf2;
}
#pass-event-filter ul li.heading:hover, #pass-event-filter ul li.nohover {
	background-color: transparent;
}
#pass-event-filter ul li.heading {
	color: #000;
	font-weight: bold;
	padding: 15px 15px 5px;
}
#pass-event-filter table td {
}

/* Event Archive module styles */
.ModPASSEventArchiveC ul {
	margin: 0;
	padding: 0;
}
.ModPASSEventArchiveC td:first-child {
	border-right: 1px solid #EEE;
}
.ModPASSEventArchiveC h2, .ModPASSEventArchiveC h3 {
	margin-bottom: 0;
}
